-- called by cl_playermenu.lua whenever the menu is rebuilt
-- author: robo

function factionTab()

	if( CAKE.FactionTab ) then
		CAKE.FactionTab:Remove();
		CAKE.FactionTab = nil;
	end
	
	CAKE.FactionTab = vgui.Create( "DPanelList" );
	Commands:SetPadding(20);
	Commands:SetSpacing(20);
	Commands:EnableHorizontal(false);
	Commands:EnableVerticalScrollbar(true);

end

